IBM HTTP Server Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 50447
Class: Input Validation Error
CVE: CVE-2011-1360
Remote: Yes
Local: No
Published: Aug 15 2011 12:00AM
Updated: Jan 10 2012 12:10PM
Credit: IBM
Vulnerable: IBM HTTP Server 2.0.47
IBM HTTP Server 2.0.42 .2
IBM HTTP Server 2.0.42 .1
IBM HTTP Server 2.0.42
IBM HTTP Server 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus